# Uses of Class
org.kapott.hbci.GV_Result.GVRStatus.Entry

Packages that use GVRStatus.Entry
Package
Description
org.kapott.hbci.GV_Result
In diesem Package sind Klassen enthalten, die die Ergebnisse von HBCI-Jobs aufnehmen und auswerten.

## Uses of GVRStatus.Entry in org.kapott.hbci.GV_Result

Methods in org.kapott.hbci.GV_Result that return GVRStatus.Entry
Modifier and Type
Method
Description
`GVRStatus.Entry`
GVRStatus.`getJobEntry(String jobId)`
Gibt den Protokoll-Eintrag zu einem bestimmten Job zurück.
`GVRStatus.Entry[]`
GVRStatus.`getStatusData()`
Gibt alle Einträge des Statusprotokolls in einem Array zurück.
Methods in org.kapott.hbci.GV_Result with parameters of type GVRStatus.Entry
Modifier and Type
Method
Description
`void`
GVRStatus.`addEntry(GVRStatus.Entry entry)`